/*#forum-0 #forum-list-31,#forum-0 #forum-list-32,#forum-0 #forum-list-25,#forum-0 #forum-list-29,#forum-0 #forum-list-30,
#forum-0 #forum-list-27,#forum-0 #forum-list-28,#forum-0 #forum-list-26,#forum-0 #forum-list-47,#forum-0 #forum-list-48,#forum-0 #forum-list-49,#forum-0 #forum-list-52,#forum-0 #forum-list-50,#forum-0 #forum-list-51,
#forum-0 #forum-list-37,#forum-0 #forum-list-38,#forum-0 #forum-list-39,#forum-0 #forum-list-40,#forum-0 #forum-list-41,#forum-0 #forum-list-42,#forum-0 #forum-list-43,#forum-0 #forum-list-44,
#forum-0 #forum-list-45,#forum-0 #forum-list-46,
#forum-0 #forum-list-53,#forum-0 #forum-list-54,#forum-0 #forum-list-55,#forum-0 #forum-list-56,#forum-0 #forum-list-57,#forum-0 #forum-list-58,#forum-0 #forum-list-59,#forum-0 #forum-list-60,#forum-0 #forum-list-61,
#forum-0 #forum-list-62,#forum-0 #forum-list-63,#forum-0 #forum-list-64,#forum-0 #forum-list-65,#forum-0 #forum-list-66,#forum-0 #forum-list-67,#forum-0 #forum-list-68,#forum-0 #forum-list-69,
{
  display:none;
}*/

#forum .forum-tools,#forum .forum-list-icon-legend,#forum .forum-statistics,.forum-topic-legend,
.forum-node-create-links,#forum-sort,#forum-statistics{
display:none;
}

.forum-node-create-links-top{
display:block!important;
}
/*.right-sidebar-image-buttons img{
	width:100%;
	height:auto;
}
.right-sidebar-image-buttons{
	text-align: center;
}*/

.top-area{
	background-color: #F1F1F1;
}

.top-header-area{s
	border-bottom: 2px solid #101C44;
}

.footer-bottom-area,
.header-area{
	border-left:none !important;
	border-right:none !important;

}

.block ul.pagestyle_inline {
    padding: 0px;
	margin: 0.8em 0px 0.3em;
}

.header_m {
    background-color: transparent !important;
    border-color:  transparent !important;
}

.header_m ul > .active > a{
    color:transparent;
    background-color: transparent !important;
}

.header_menu_area {
    margin-bottom: 0px;
}

#header_menu_col ul > li > a {
    color: #000000;
	border-right: 1px solid black;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 0.8em;
	font-weight:900;
	padding: 3px 12px;
}
#header_menu_col ul {
	padding-left: 10px;
}

#navbar-footer  ul,
#header_menu_col ul {
    list-style: none;
	display: inline-block;
}

#navbar-footer  ul{
	padding-left:0px;
}

#header_menu_col{
	text-align:right;
	margin-top: 10px;
}

#navbar-footer  ul> li > a  {
    color:white;
	border-right: 1px solid white;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 9px;
	font-weight:lighter;
	padding: 0px 5px;
}

#header_menu_col ul > li,
#navbar-footer  ul> li {
	display:inline;
}

#navbar-footer  ul .last > a {
	border-right:none;
}

#navbar-footer{
	margin-top:20px;
}

.footer_menu_link{
	padding-left:0px;
}

#header_menu_col ul > li > a:hover {
    text-decoration: underline;
}

#navbar-footer ul > li > a {
    line-height: 3px;
}
.header-access,
.page-style-header,
.text-resize-header,
.social,
.social-block,
.flags-block {
    text-align: right !important;
    display: inline-block;
}


.social{
	padding-bottom: 10px;
}

.flags-block ul{
	margin-bottom:0px;
	padding-left: 12px;
	/*border-left: 1px solid black;*/
}
.social-block{
margin-left:5px;
margin-right:5px;
width:25px;
}

.social > a img{
	width:26px;
	margin-right:6px;
}

.page-style-header,
.text-resize-header{
	margin-bottom: 10px;
}

.text-resize-header{
	width:14%;
}

.page-style-header .content{
	border-right: 1px solid black;
}

.page-style-header{
	width:13%;
}


a#text_resize_increase,
a#text_resize_reset,
a#text_resize_decrease{
	font-size: 0px;
	background-size: 90%;
	margin-right:3px;
}

.social-block img{
	display: inline-block;
	margin-right:6px;
width:25px;
margin-top:5px;
}

.flags-block li{
	display: inline-block;
	list-style: none;
	margin-right: 6px;
}

.flags-block li a{
	font-size: 0px;
}

.flags-block .language-switcher-locale-url .language-link img{
	margin-bottom: 4px;
}

#block-superfish-1 h2,#block-superfish-2 h2{
	display: none;
}

.menu-banner-area{
    background: -webkit-linear-gradient(#5F93CA, #182A55); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#5F93CA, #182A55); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#5F93CA, #182A55); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#5F93CA, #182A55); /* Standard syntax (must be last) */
}

.menu-main{
	 background: -webkit-linear-gradient(#023D67, #022038); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#023D67, #022038); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#023D67, #022038); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#023D67, #022038); /* Standard syntax (must be last) */
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #0F1D44;
	width: 98%;
	margin: 0px auto;
	color:#fff;
	min-height: 45px;
	box-shadow: 0px 1px 4px #000;
}

.sf-main-menu{
	min-height: 45px;
}
.sf-main-menu a{
	color:#ffffff;
}
.sf-horizontal > li{
	padding: 15px 2px;
}
.sf-horizontal li a{
	display: block;
	line-height: 15px;
	padding: 0 20px;
	border-right: 1px solid #03467A;
	text-decoration:none;
	font-weight: bold;
	font-size: 15px;
}

.sf-horizontal .last a{
	padding-right:0px;
}


.books-block .views-row{
	display: inline-flex;
	width: 32%;
	text-align: center;
	flex-direction: column;
}

.slider-block img{
	width: 100% !important;
}

.book-img-container{
	padding: 10px 15px;
	padding-bottom:0px;
}

.book-img-container .field-content{
	font-size: 0.7em;
	color: #E4DC6C;
	text-decoration: none;
}

.book-img-container a{
	color:#E4DC6C;
	text-decoration: none;
}

.book-img-container a:hover{
	color:#ffffff;
	text-decoration: underline;
}

.main-container-inner{
	margin: 15px auto;
	padding-right: 30px;
	padding-left: 27px;
}

.main-container-inner .text_en p{
	line-height: 3;
	border: 1px dashed grey;
	background-color: #E4E8F1;
	padding: 12px;
	text-align: justify;
}

.main-container-inner p img{
	float:right;
	padding-right:10px;
}

.text_en{
	margin-top:30px;
}


.view-id-books_block_view .views-field-title{
	text-align: center;
	width: auto;
}

/************************************/

#superfish-1 li a.active,
#superfish-1 li a:hover,
#superfish-2 li a.active,
#superfish-2 li a:hover {
    /* color: #FDB913; */
	 text-decoration:none;
}

.sf-horizontal li:nth-child(8) a,
#rm-no-id li,
#block-superfish-1 .sf-depth-1 ul li,
#block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul li,
#block-superfish-2 .sf-depth-1 ul li,
#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul li{
	border-right: none;
	text-decoration:none;
}

#block-superfish-1 #rm-no-id,
#block-superfish-1 .sf-depth-1 ul,
#block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul,
#block-superfish-2 #rm-no-id,
#block-superfish-2 .sf-depth-1 ul,
#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul{
	background-color:#00213A;
	border-top-right-radius:0em;
	border-bottom-left-radius:0em;
	width:auto !important;
	border: 1px solid #00213A;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
	padding: 0px !important;
	margin: 0px;
	box-shadow: 1px 2px 10px #222;
}

#block-superfish-1 .sf-depth-1 > ul,#block-superfish-2 .sf-depth-1 > ul{
	margin-top:10px !important;
}


#block-superfish-1 #rm-no-id li a:hover,
#block-superfish-1 .sf-depth-1 ul li a:hover,
#block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul li a:hover,
#block-superfish-2 #rm-no-id li a:hover,
#block-superfish-2 .sf-depth-1 ul li a:hover,
#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul li a:hover{
	background-color:#005B9F;
	color:white;
	text-decoration:none;

}

#superfish-1 #rm-no-id li a,
#block-superfish-1 .sf-depth-1 ul li a,
#block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul li a,
#superfish-2 #rm-no-id li a,
#block-superfish-2 .sf-depth-1 ul li a,
#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul li a{
    border-right: medium none;
    font-size: 13px;
    line-height: 24px;
	padding-right:10px;

	-webkit-transition: background-color 400ms ease-out 0s;
    -moz-transition: background-color 400ms ease-out 0s;
    -o-transition: background-color 400ms ease-out 0s;
    -ms-transition: background-color 400ms ease-out 0s;
    transition: background-color 400ms ease-out 0s;
}

#superfish-2 #rm-no-id li a,
#block-superfish-2 .sf-depth-1 ul li a,
#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul li a{
	padding-left: 10px;
}


#header_menu_col ul li:nth-child(6) a{
	color: #000000;
    border-right: none;
    font-size: 0px;
    background-image: url(/sites/all/themes/elsyn_theme/images/s.png);
    background-repeat: no-repeat;
    background-position: 9px -5px;
    padding: 14px 24px;
}

#navbar-footer  ul > li > a:focus,
#navbar-footer  ul > li > a:hover {
	color:white;
    text-decoration: underline;
    background-color: transparent;
}


#superfish-1,#superfish-2{
	display:block !important;
}

#superfish-1-accordion.menu,#superfish-2-accordion.menu{
	display:none !important;
}

.footer .made-by{
	width: 32%;
    float: right;
    padding-right: 10px;
}

.footer .footer_menu_link{
	width:40%;
	float:right;
}

.footer .footer-icon{
	width:60%;
	float:left;
}

.footer .third_menu_col{
	width:25%;
	float:right;
	padding-right: 10px;
}

.footer .fourth_menu_col{
	width:25%;
	float:right;
	padding-left: 10px;
}


.footer .second_menu_col{
	width:25%;
	float:left;
	padding-left: 10px;
}

.footer .first_menu_col{
	width:25%;
	float:left;
	padding-right: 10px;
}

.content_area .main_right_col{
	width:30%;
	float:right;
	padding-right: 10px;
}


.content_area .main-container-inner{
	width:70%;
	float:left;
}

.book-img-container .books-block{
	width:35%;
	float:left;
}

.book-img-container .slider-block{
	width:65%;
	float:right;
}

.header-area .header-access{
	width:100%;
	padding-right: 10px;
}

.header-area .social{
	 width:100%;
	 padding-right: 10px;
}

.menu_secondary_col{
	 width:60%;
	 float: right;
	 padding-right: 10px;
}

.logo_header_image{
	 width:40%;
	 float: left;
}

.view-id-taxonomy_term .node h2{
	font-size:20px;
}

.social > a .logout_img{
	width:30px;
	margin-top: 2px;
}

.view-general .views-field-field-commissioner-picture,
.view-president-view .views-field-field-president-picture{
	float:left;
	padding: 10px;
	padding-left: 0px;
}

.view-general .views-field-title,
.view-president-view .views-field-title{
	color: #4B667B;
	text-indent: 5px;
	font-size:17px;
	font-weight:600;
}

.view-general .views-field-title a,
.view-president-view .views-field-title a{
	text-decoration: underline;
	color: #4B667B;
}

.view-general .views-row,
.view-president-view .views-row{
	border-bottom-style:solid;
	border-bottom-color: #DEDEDE;
	padding:20px 0px;
}

.node-general-commissioner .field-name-field-commissioner-year .date-display-range,
.node-president .field-name-field-president-year .date-display-range,
.view-general .views-field-field-commissioner-year,
.view-president-view .views-field-field-president-year{

	color: rgb(75, 102, 123);
	padding-bottom: 5px;
	font-weight: 700;
	text-indent: 5px;
}

.view-general .views-field-field-commissioner-year .date-display-range,
.view-president-view .views-field-field-president-year .date-display-range{
	display: inline !important;
	padding-right: 10px;
}

.view-general .views-field-field-commissioner-year .date-display-range:nth-child(2),
.view-president-view .views-field-field-president-year .date-display-range:nth-child(2){
	padding-left: 10px;
}

.view-general  .views-field-body .views-more-link,
.view-president-view .views-field-body .views-more-link{
	float: right;
	font-size:15px;
}

.node-general-commissioner .field-name-field-commissioner-year .field-item,
.node-president .field-name-field-president-year .field-item{
	margin-bottom:0px !important;
}

#block-views-contact-block-block .view-contact-block .views-field-title .field-content,
#block-block-8 h2,
#block-block-2 h2{
	font-size: 25px;
	margin-top: 30px;
    margin-bottom: 5px;
    color: #4B667B;
    border-bottom:1px solid #DEDEDE;
}

#block-views-contact-block-block h2{
	display:none;
}

#block-views-contact-block-block{
	background: #EEEEEE;
	padding:0px 5px;
}

#block-views-contact-block-block .view-contact-block .views-field-field-phone-catalogue .views-label,
#block-views-contact-block-block .view-contact-block .views-field-field-postal-code .views-label,
#block-views-contact-block-block .view-contact-block .views-field-field-address .views-label{
	color: #4B667B;
	font-size:15px;
	font-weight:bold;
}

#block-views-contact-block-block .view-contact-block .views-field-field-postal-code .field-content,
#block-views-contact-block-block .view-contact-block .views-field-field-postal-code span,
#block-views-contact-block-block .view-contact-block .views-field-field-address span,
#block-views-contact-block-block .view-contact-block .views-field-field-address .field-content{
	display:inline;
}

#block-views-contact-block-block .view-contact-block .views-field-field-phone-catalogue,
#block-views-contact-block-block .view-contact-block .views-field-field-postal-code,
#block-views-contact-block-block .view-contact-block .views-field-field-address{
	padding:3px 0px;
}

#block-views-contact-block-block .view-contact-block .views-field-title .field-content{
	margin-bottom:10px;
}

#block-views-contact-block-block .view-contact-block .views-field-field-phone-catalogue .field-content ul{
	list-style: outside none none;
	margin: 0px;
	padding: 0px;
}

#block-views-contact-block-block .view-contact-block .views-field-field-phone-catalogue .field-content .item-list ul li {
    margin: 0 0 0.25em 0.5em;
}

#block-views-contact-block-block .view-contact-block .views-field-field-phone-catalogue .field-content .item-list ul li span a{
    font-size:13px;
}

.view-apof-meizonos-spoudeotitas .views-row .views-field-title span a{
	font-size: 16px;
	font-weight: 700;
}

#datatable-1 tr td table{
	width: 100%;
	margin: 10px auto;
}

#datatable-1 tr td table{
	width: 100%;
	margin: 10px auto;
}

#datatable-1 tr td > table > thead{
	display:none;
}


#datatable-1 tr td > table > tbody td:nth-child(2){
	text-align:right;
}

tr.odd {
    background-color: #EFEFEF;
}

tr.odd td.sorting_1 {
    background-color: #C2DCF0;
}

tr.even td.sorting_1 {
    background-color: #DAE2E9;
}

#node-admin-content .exposed-filters .form-item label{
	float: initial !important;
}

#node-admin-content table tbody td,
#node-admin-content table tbody th{
	padding:4px;
}

@media screen and (min-width:600px) and (max-width:800px) {
	.sf-horizontal li a {
		padding: 0 12px;
	}
}
